@charset "UTF-8";
::-moz-selection {
  background: #0099D5;
  text-shadow: none;
  color: #ffffff; }

::selection {
  background: #0099D5;
  text-shadow: none;
  color: #ffffff; }
  
html, body {
    height: 100%;
    width: 100%;
}
html { font-size: 100%; }  

body {
  background: #f7f7f7 none repeat scroll 0 0;
  color: #5b5b60;
  font-family: "GothamRounded", sans-serif;
  direction: ltr;
  text-rendering: auto;
  font-size: 14px;
  line-height: 1.68;
  height: 100%;
  margin: 0;
  overflow-x: hidden;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

img {max-width: 100%; height: auto;}

@media (max-width: 767px) {
  .app-content {
    background: #f7f7f7; } }



.main-content {
  background: #f7f7f7 !important; }

a {
  color: #006289; }

a:hover, a:focus, a:active {
  color: #003d56; }

a, a:focus, a:hover, a:active {
    cursor: pointer;
    outline: 0 none !important;
    text-decoration: none !important;
}


h1, h2, h3, h4, h5 {
  font-family: "GothamRounded", sans-serif;
  font-weight: 700;
  margin-bottom: 10px;
  margin-top: 0;
}  

/*h3, h4, h5 {
    font-family: Helvetica,Arial,sans-serif;
}*/

h2 { font-size: 24px; }
h2 { font-size: 20px; }
h3 { font-size: 16px; margin-top: 20px; }

h4, h5 {
    color: #5b5b60;
}

b, strong {
  font-weight: 700;
  color: #444; }

#app > footer {
  background-color: #f7f7f7 !important; }

#loading-bar .bar {
  background: #7266BA !important; }



@media (min-width: 768px) {
body.app-boxed-page {
    background: transparent url("../images/bg.png") repeat scroll 0 0 !important;
}
}
*::-moz-selection {
    background: #407887 none repeat scroll 0 0;
    color: #ffffff;
    text-shadow: none;
}


.text-bold h1, h1.text-bold, h1 .text-bold, .text-bold h2, h2.text-bold, h2 .text-bold, .text-bold h3, h3.text-bold, h3 .text-bold, .text-bold h4, h4.text-bold, h4 .text-bold, .text-bold h5, h5.text-bold, h5 .text-bold {
    font-weight: 600;
}
h5.over-title {
    font-family: "Lato",sans-serif;
    font-size: 16px;
}

button {
    outline: 0 none !important;
}

.mainTitle {
    margin: 20px 0;
}
.mainTitle small {
    color: #8e8e93;
    display: block;
    font-size: 17px;
    font-weight: 300;
    letter-spacing: 0;
    margin: 10px 0;
}
.mainTitle i {
    font-size: 17px;
}

.left {float: left;}
.right {float: right;}